Bug 150943 - Doubled advisory id for bind and at FC3 update
Summary: Doubled advisory id for bind and at FC3 update
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-12 09:35 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 3.1.8-68
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 08:22:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2005-03-12 09:35:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
bind-9.2.5-1 and at-3.1.8-68_FC3 were both released with update
advisory id FEDORA-2005-208.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. check the advisory ids
2.
3.
    

Additional info:

Comment 1 Jason Vas Dias 2005-03-12 19:53:55 UTC
at-3.1.8-68_FC3 advisory now regenerated with correct advisory id:
FEDORA-2005-209



Note You need to log in before you can comment on or make changes to this bug.